Subject: Re: Message from Walmart.com Customer, Ref ID: 6E36B4C2063644B784739088760F19EB #Ref 2022121800292925
From: Shaye Clark <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 20 Dec 2022 21:20:58 +0000

Any info yet

On Tue, Dec 20, 2022, 9:48 AM Designer Living Inc. <[email-masked]> wrote:

Hello Shaye,

Thank you for your email.

We are sorry for the circumstances. Please note we are looking into this and will give you an update as soon as possible.

Again, we are sorry for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Tue, Dec 20, 2022 at 9:43 AM Shaye Clark <[email-masked]> wrote:

I really was hoping for what the picture said with white on one side. I wanted what I paid for.

On Mon, Dec 19, 2022, 8:13 PM Shaye Clark <[email-masked]> wrote:

It looks nothing like the pics.

On Mon, Dec 19, 2022, 3:48 PM Shaye Clark <[email-masked]> wrote:

On Mon, Dec 19, 2022, 3:47 PM Shaye Clark <[email-masked]> wrote:

On Mon, Dec 19, 2022, 3:44 PM Shaye Clark <[email-masked]> wrote:

On Mon, Dec 19, 2022, 2:57 PM Designer Living Inc. <[email-masked]> wrote:

Hello Shaye,

Thank you for your email.

Please send pictures of both sides of this item. Also please send pictures of the box upc labels.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Shaye Clark

I ordered a cal king and it came black with black back. the picture showed supposed to be white fur on the opposite side. why is mine black on black

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 6E36B4C2063644B784739088760F19EB